.index-page {
  background-color: #f0f4fb;
  padding-top: 25px;
  padding-bottom: 40px;
}
.search-page-box {
  width: 1200px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 4px;
  padding: 0 30px;
  padding-top: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: 0 2px 6px rgba(51, 53, 57, 0.1);
          box-shadow: 0 2px 6px rgba(51, 53, 57, 0.1);
}
.search-page-box .tit {
  font-size: 22px;
  color: #304155;
  font-weight: bold;
  line-height: 72px;
  border-bottom: 1px dashed #e2e8f3;
  position: relative;
  padding-left: 28px;
}
.search-page-box .tit:before,
.search-page-box .tit:after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -10px;
  border-left: 14px solid #ff1a00;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.search-page-box .tit:before {
  left: 0;
}
.search-page-box .tit:after {
  left: 8px;
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  opacity: 0.4;
}
.search-page-box .form-box {
  width: 370px;
  margin: 0 auto;
  height: 520px;
  padding-top: 80px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.search-page-box .form-box input {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
}
.search-page-box .form-box input:focus {
  outline: none;
}
.search-page-box .form-box .input-box {
  display: block;
  border: 1px solid #d7d7d7;
  position: relative;
  line-height: 20px;
  height: 40px;
  /* padding: 10px 0; */
  border-radius: 4px;
  font-size: 0;
  color: #666;
  margin-bottom: 25px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1;
}
.search-page-box .form-box .input-box .label-name {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px;
  width: 133px;
  text-align: justify;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #d7d7d7;
  font-size: 16px;
  margin: 9px 0;
}
.search-page-box .form-box .input-box .label-name-5 {
  padding: 0;
  padding-left: 10px;
  letter-spacing: 8px;
}
.search-page-box .form-box .input-box .label-name-6 {
  padding: 0;
  padding-left: 10px;
  letter-spacing: 3px;
}
.search-page-box .form-box .input-box .label-name-3 {
  padding: 0;
  padding-left: 20px;
  letter-spacing: 20px;
  text-align: center;
}
.search-page-box .form-box .input-box input {
  font-size: 16px;
  width: 220px;
  padding-left: 8px;
  vertical-align: top;
  height: 38px;
}
.search-page-box .form-box .input-box .code-img-box {
  position: absolute;
  display: inline-block;
  width: 112px;
  height: 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #d7d7d7;
  border-radius: 4px;
  top: -1px;
  right: -122px;
}
.search-page-box .form-box .input-box .code-img-box img {
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.search-page-box .form-box .input-box .err {
  position: absolute;
  display: none;
  margin: 0;
  font-size: 12px;
  left: 146px;
  top: 42px;
  color: #f56c6c;
}
.search-page-box .form-box .input-box.input-err {
  border-color: #f56c6c;
}
.search-page-box .form-box .input-box.input-err .err {
  display: block;
}
.search-page-box .form-box .code-box {
  width: 246px;
}
.search-page-box .form-box .code-box input {
  width: 98px;
}
.search-page-box .form-box .search-btn {
  display: block;
  width: 120px;
  line-height: 40px;
  border-radius: 4px;
  color: #fff;
  background-color: #ff1a00;
  text-align: center;
  margin: 0 auto;
  margin-top: 5px;
  font-size: 16px;
  cursor: pointer;
}
.input-placeholder{
	position: absolute;
	z-index: -1;
	height: 20px;
    line-height: 20px;
    color: #c0c1c9;
    font-size: 14px;
    z-index: -1;
    top:50%;
    left:140px;
    margin-top: -10px;
}
.bigmessage-box{
  background-color: #000;
  opacity: .4;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    z-index: 99;
    display: none;
}
.smallmessage-box-content{text-align: center;
    position: fixed;
    top: 100px;
    width: 100%;
    left: 0;
    z-index: 99;}
    .smallmessage-box-foot{
      text-align: center;
      color: #fff;
      font-size: 18px;
      line-height: 38px;
    z-index: 99;
    top: 240px;
    position: absolute;
    width: 100%;
    }
    .smallmessage-box{
      display: none;
    }